﻿@charset "UTF-8";
/* CSS Document */

/*  AEN Area Styling  */
/*#PageContent #row4 #col_1{
	position:relative;
	float:left;
	width:272px;
	height:214px;
	padding:12px 14px 14px;
	font-family:Helvetica, sans-serif;
	font-size:11px;
	color:#665011;
	font-weight:bold;
	line-height:16px;
} */


	  .asa-whn-smallbox h3.asa-sans1font18 {
		  margin-bottom:23px;
	  }

	   .asa-whn-smallbox h4.AENHeadline{
		  clear:both;
		  position:relative;
	  }
	  .asa-whn-smallbox img{
		  position:relative;
		  /*float:right;*/
		  /*border:1px solid #665011;*/
		  /*margin-left:5px;*/
		  margin-bottom:5px;
		  color:#665011;
		  width:100%;
		  height:100%;
		  margin-top:10px;
	  }
	  
	   .asa-whn-smallbox p{
		  /*font-size:10px;*/
		  font-size:12px;
		  font-weight:normal;
		  font-family:"Helvetica", sans-serif;
		  line-height:1.2em;
		  color:#665011;
		  margin-top:3px;
	  }
	  .asa-whn-smallbox p.asa-first-item{
		  /*font-size:10px;*/
		  font-size:13px;
		  font-weight:normal;
		  font-family:"Helvetica", sans-serif;
		  line-height:1.2em;
		  color:#665011;
		  margin-top:3px;

	  }
	 

	  
	  .asa-whn-smallbox p.title{
			font-weight:bold;
			margin-bottom: 5px;
	  }
	  .asa-whn-smallbox p.PreviewItemDate{
			font-size:11px;
	}
	  .asa-whn-smallbox p a,
	  .asa-whn-smallbox p a:visited{
		  color:#0a588d; /*dark blue*/
		  font-style:italic;
		  font-weight:bold;
		  text-decoration:none;
		  
	  }
		.asa-whn-smallbox p a:hover{
			text-decoration:underline;
		}
		
	 .asa-whn-smallbox ul.row4linklist{
		  position:relative;
		  margin-top:8px;
		  margin-left:15px;
		  list-style-image:url(images/BulletCircleBrown.png);
		  list-style-position:outside;
		  font-size:12px;
		  font-weight:bold;
		  font-family:Helvetica, sans-serif;
		  margin-bottom: 35px;
	  }
	  	.asa-whn-smallbox ul.row4linklist li{
				margin-bottom:8px;
		}

		  .asa-whn-smallbox ul.row4linklist li a,
		  .asa-whn-smallbox  ul.row4linklist li a:visited{
			  color:#0a588d;
			  text-decoration:none;
		  }
			  .asa-whn-smallbox  ul.row4linklist li a:hover{
				  text-decoration:underline;
			  }
	
		.asa-whn-smallbox ul.row4linklist li.firstitem a{
				font-size:14px;
		}

		.asa-whn-smallbox ul.row4linklist li a.OlderItemsLink{
				font-style:italic;
		}
